/* This file will hold styles that are loaded using the same media query as the wide grid. */


/*
body  {
		background-image: url("/sites/all/themes/asean/images/wide.png");
}
*/

#block-search-form  .form-text:focus {
	width: 15em;
}

/* Prev/Next/Pause */
#views_slideshow_controls_text_homepage_slider-block_1 {
	top:43%;
}

/* Slider H2 */
.front  #block-views-homepage-slider-block  h2 {
	font-size:3.4em;
}

/* Homepage H2 */
.front  h2 {
	font-size:2.8em;
}

.homepage-news-container {
	/*width:335px;*/	
	float:left;
	margin:0 12px 12px;
	background-color:#fff;
}	

.homepage-feature-body {
	display:block;
	font-size:1em;
}
.homepage-news-container {
    width: 30%;
}

.header-logo {
	padding-right:40px;
	margin-right:40px;
}


.media-item-container {
	width:22%;
}

